/*
 * CSS rule reset
 * 
 * Sets browser styles back to neutral values
 * 
 * Version:  3.03
 * Updated:  9/10/2012
 * Author:   Chih Khoh
 * Changes:  Added italic styling for <em> elements
 * 
 * Modified from http://html5boilerplate.com/
 */
/**
* HTML5 ✰ Boilerplate
*
* style.css contains a reset, font normalization and some base styles.
*
* Credit is left where credit is due.
* Much inspiration was taken from these projects:
* - yui.yahooapis.com/2.8.1/build/base/base.css
* - camendesign.com/design/
* - praegnanz.de/weblog/htmlcssjs-kickstart
*/
/**
* html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
* v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
* html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
 
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
 
ins { background-color: #ff9; color: #000; text-decoration: none; }
 
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
 
del { text-decoration: line-through; }
 
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
 
table { border-collapse: collapse; border-spacing: 0; }
 
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
 
input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */
 
body { font:13px/1.385 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/**
 * Minimal base styles.
 */
 
/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
 
small { font-size: 85%; }
strong, th { font-weight: bold; }
em { font-style: italic; }
 
td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301 */
::-moz-selection{ background: #3399ff; color:#fff; text-shadow: none; }
::selection { background:#3399ff; color:#fff; text-shadow: none; }
 
/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #8700ff; }
 
/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

.access { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }